<div class="modal fade" id="modal5" 
     tabindex="-1" 
     data-backdrop="static" 
     data-keyboard="false" 
     role="dialog"
     aria-labelledby="modalFichePriseEnChargeValidate" 
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">VALIDATION FICHE DE PRISE EN CHARE</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title">Information de la fiche de prise en charge</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body"> 

                            <form class="form-horizontal" action="#">
                                <div class="form-group">
                                    <label class="control-label col-sm-2" for="inputFicheNumber">Num&eacute;ro : </label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inputFicheNumber" placeholder="Num&eacute;ro">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="control-label col-sm-2" for="inputFicheDescription">Description :</label>
                                    <div class="col-sm-10">
                                        <textarea class="form-control" id="inputFicheDescription" placeholder="Description"></textarea>
                                    </div>
                                </div>
                            </form>

                        </div>
                        <div class="panel-footer">

                        </div>
                    </div>
                </div>
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title"> Information de la p&eacute;nalit&eacute;</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body"> 
                            <table id="tablePenaliteValidate"
                                   style="width: 100%">

                            </table>
                        </div>
                        <div class="panel-footer">
                            <div class="row">

                                <div class="form-group" style="margin-top: 10px">
                                    <b style="font-size: 20px;margin-left: 5px" 
                                       for="lblTotalPenaliteValidate">Total p&eacute;nalit&eacute; d&ucirc;  :&nbsp;
                                        <span id="lblSumPenaliteValidate" style="color: red">0</span></b>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-success" 
                    id="btnValiderFichePriseEnCharge">
                    <i class="fa fa-check-circle"></i>  &nbsp;
                    Valider 
                </button>
                <button 
                    type="button" 
                    class="btn btn-secondary"
                    data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
